/* bandico-regular */
    @font-face {
        font-family: 'Bandico';
        font-style: normal;
        font-weight: 400;
        src: url('/public/frontend/fonts/bandico.otf') format('opentype');
    }
    
    /* bandico-bold */
    @font-face {
        font-family: 'Bandico';
        font-style: bold;
        font-weight: 700;
        src: url('/public/frontend/fonts/bandico-bold.otf') format('opentype');
    }
    
    /* bandico-italic */
    @font-face {
        font-family: 'Bandico';
        font-style: italic;
        font-weight: 400;
        src: url('/public/frontend/fonts/bandico-italic.otf') format('opentype');
    }
    
    /* visper-trial */
    @font-face {
        font-family: 'Visper Trial';
        font-style: normal;
        font-weight: 400;
        src: url('/public/frontend/fonts/visper-trial.otf') format('opentype');
    }
  
    /*Waverly Font

      /* visper-trial */
     /* visper-trial */
     @font-face {
        font-family: 'WaverlyCF';
        font-style: normal;
        font-weight: 400;
        src: url('/public/frontend/fonts/WaverlyCF-Regular.ttf') format('opentype');
    }
    @font-face {
        font-family: 'WaverlyCF';
        font-style: normal;
        font-weight: 500;
        src: url('/public/frontend/fonts/WaverlyCF-Medium.ttf') format('opentype');
    }
    @font-face {
        font-family: 'WaverlyCF';
        font-style: normal;
        font-weight: 600;
        src: url('/public/frontend/fonts/WaverlyCF-DemiBold.ttf') format('opentype');
    }
    @font-face {
        font-family: 'WaverlyCF';
        font-style: normal;
        font-weight: 700;
        src: url('/public/frontend/fonts/WaverlyCF-Bold.ttf') format('opentype');
    }
    @font-face {
        font-family: 'WaverlyCF';
        font-style: normal;
        font-weight: 800;
        src: url('/public/frontend/fonts/WaverlyCF-ExtraBold.ttf') format('opentype');
    }
    @font-face {
        font-family: 'WaverlyCF';
        font-style: normal;
        font-weight: 900;
        src: url('/public/frontend/fonts/WaverlyCF-Heavy.ttf') format('opentype');
    }
    @font-face {
        font-family: 'WaverlyCF';
        font-style: normal;
        font-weight: 300;
        src: url('/public/frontend/fonts/WaverlyCF-Light.ttf') format('opentype');
    }
    @font-face {
        font-family: 'WaverlyCF';
        font-style: normal;
        font-weight: 100;
        src: url('/public/frontend/fonts/WaverlyCF-Thin.ttf') format('opentype');
    }
    